From 91ddc275ed2ccb7673943b47a7bc6e990da86ee6 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sun, 14 Jul 2019 14:04:54 +0000
Subject: [PATCH 05/42] knights: update to 19.04.3.

---
 srcpkgs/knights/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/knights/template b/srcpkgs/knights/template
index 6a7a9926d2d..acf9e4abcdc 100644
--- a/srcpkgs/knights/template
+++ b/srcpkgs/knights/template
@@ -1,6 +1,6 @@
 # Template file for 'knights'
 pkgname=knights
-version=19.04.2
+version=19.04.3
 revision=1
 build_style=cmake
 hostmakedepends="extra-cmake-modules qt5-qmake qt5-host-tools python3
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://www.kde.org/applications/games/knights/"
 distfiles="${KDE_SITE}/applications/${version}/src/knights-${version}.tar.xz"
-checksum=55a9cf92d8c60abc42a920209ce11abfa14fcb4a2ea5d8186a0b8f85311387e5
+checksum=ab2e01ee6e309bf5221333168b58cf41c20ad5a5e70beeb31520d4076f6153e5

